Agritek - Feature #599

Create Collection points at approval
11/16/2020 05:11 AM - Dwarakanatha Reddy

Status: Closed Start date: 11/16/2020
Priority: 2-Urgent Due date:

Assignee: Naresh Vanaparthi % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

History

#1 - 11/16/2020 05:13 AM - Dwarakanatha Reddy
- Tracker changed from Bug to Feature

- % Done setto 0

#2 - 11/16/2020 05:16 AM - Dwarakanatha Reddy
- Status changed from New to In Progress

- Priority changed from 4-Medium to 2-Urgent

#3 - 11/16/2020 08:28 AM - Dwarakanatha Reddy

- Assignee set to Naresh Vanaparthi

#4 - 11/18/2020 04:33 AM - Dwarakanatha Reddy

- Status changed from In Progress to Closed
